Bug 348471 - Port wpa_supplicant to use NSS library for cryptography
Summary: Port wpa_supplicant to use NSS library for cryptography
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: wpa_supplicant
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CryptoConsolidation
TreeView+ depends on / blocked
 
Reported: 2007-10-23 10:24 UTC by Peter Vrabec
Modified: 2017-01-05 16:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 16:02:27 UTC
Type: ---


Attachments (Terms of Use)

Description Peter Vrabec 2007-10-23 10:24:06 UTC
wpa_supplicant should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.

Comment 1 Fedora Admin XMLRPC Client 2015-10-14 14:49:50 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Nikos Mavrogiannopoulos 2017-01-05 16:02:27 UTC
This is no longer on-going effort (see tracker bug).


Note You need to log in before you can comment on or make changes to this bug.